
FANZONA - Feature #37

Proiect FANZONA III/2019

06/23/2019 06:31 AM - Cristian Amarie

Status: Closed Start date: 06/23/2019

Priority: Normal Due date:  

Assignee: Cristian Amarie % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Toate documentele atasate proiectului.

History

#1 - 06/23/2019 06:38 AM - Cristian Amarie

- File Fz-3-2019.png added

- File fragment_FanZona.pdf added

- File buget.pdf added

- File catalog_editorial.pdf added

- File cv_CA.pdf added

- File cv_DC.pdf added

- File Declaratie client adresa domiciliu permanent lb romana.rtf added

- File declaratie_parteneriat_Librarium.pdf added

- File declaratie_parteneriat_ZDI.pdf added

- File declaratie_propria_raspundere.pdf added

#2 - 10/21/2019 07:54 AM - Cristian Amarie

- Status changed from New to Closed

Files

Fz-3-2019.png 716 KB 06/23/2019 Cristian Amarie

fragment_FanZona.pdf 2.41 MB 06/23/2019 Cristian Amarie

buget.pdf 1.16 MB 06/23/2019 Cristian Amarie

cv_CA.pdf 307 KB 06/23/2019 Cristian Amarie

cv_DC.pdf 310 KB 06/23/2019 Cristian Amarie

Declaratie client adresa domiciliu permanent lb romana.rtf 202 KB 06/23/2019 Cristian Amarie

declaratie_parteneriat_Librarium.pdf 576 KB 06/23/2019 Cristian Amarie

catalog_editorial.pdf 2.88 MB 06/23/2019 Cristian Amarie

declaratie_parteneriat_ZDI.pdf 589 KB 06/23/2019 Cristian Amarie

declaratie_propria_raspundere.pdf 715 KB 06/23/2019 Cristian Amarie
